.airPortsResultsFloatDiv {
    box-shadow: 0 2px 2px rgba(50,50,50,0.9);
    -webkit-box-shadow: 0 2px 2px rgba(50,50,50,0.9);
    outline: 0;
    margin: 0px !important;
}

.airPortsResultsFloatDiv > div {
    overflow: hidden;
    padding: 3px; 
    cursor: pointer; 
    clear: both; 
    line-height: 19px;
}
.airPortsResultsFloatDiv > div:hover {
    background-color: lightblue;
}
.airPortsResultsFloatDiv > div:not(:hover) {
    background-color: transparent;
}
.airPortsResultsFloatDiv > div > div {
    line-height: 25px;
}